need help with newer super mario bros iso builder

Discussion in 'Wii - Hacking' started by worm28, Jun 16, 2013.

  1. worm28
    OP

    worm28 GBAtemp Advanced Fan

    Member
    677
    128
    Jun 2, 2013
    United States
    Im having a problem with the newer super mario bros iso builder. It is asking me to select the base iso version V1 or V2. I dont know what version my iso is, all i know is that i bought the game in the summer of 2010. How do i find out what version my game is
     
  2. Gettwobirdsstone

    Gettwobirdsstone Triforce Guardian

    Member
    372
    61
    Jul 1, 2012
    Canada
    Behind you breathing heavily
    Just use the automatic option, if you don't have it, your ios builder is out of date. The latest one is v 1.02
     
  3. worm28
    OP

    worm28 GBAtemp Advanced Fan

    Member
    677
    128
    Jun 2, 2013
    United States
    Cool thanks